msgid ""
msgstr ""
"Project-Id-Version: Glowlab\n"
"POT-Creation-Date: 2025-04-02 16:31+0530\n"
"PO-Revision-Date: 2025-04-02 16:31+0530\n"
"Last-Translator: \n"
"Language-Team: Flythemes Team <support@flythemes.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_attr_e;esc_html_e;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: block-patterns.php:17
msgid "Glowlab"
msgstr ""

#: inc/about.php:48
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:59
msgid "Getting Started with Glowlab!"
msgstr ""

#: inc/about.php:60
msgid ""
"Awesome! Glowlab has been installed and activated successfully. Now, you can "
"start building your dream website with a wide range of highly-customizable "
"block patterns, templates, and template parts available in this astounding "
"theme."
msgstr ""

#: inc/about.php:66
msgid "More Features with Glowlab Pro Theme"
msgstr ""

#: inc/about.php:67
msgid ""
"To get more features and unique home page sections, we recommend you "
"activate the Glowlab Pro. With the pro theme installed, get more options "
"like google fonts, colors, sliders, page template, shortcodes and more."
msgstr ""

#: inc/about.php:68
msgid "Buy Glowlab Pro"
msgstr ""

#: inc/about.php:77
msgid "Important Links"
msgstr ""

#: inc/about.php:78
msgid "Theme Info"
msgstr ""

#: inc/about.php:79
msgid "View Demo"
msgstr ""

#: inc/about.php:80
msgid "Support"
msgstr ""

#: inc/about.php:87
msgid "Leave us a review"
msgstr ""

#: inc/about.php:88
msgid ""
"Loved Glowlab? Feel free to leave your feedback. Your opinion helps us reach "
"more audiences!"
msgstr ""

#: inc/about.php:89
msgid "Review"
msgstr ""

#: patterns/404.php:12
msgid "404"
msgstr ""

#: patterns/404.php:16
msgid "Page not found!"
msgstr ""

#: patterns/404.php:20
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:25
msgid "Return Home"
msgstr ""

#: patterns/about.php:21
msgid "Welcome to Glowlab, Your Ultimate Destination for Beauty!"
msgstr ""

#: patterns/about.php:25
msgid ""
"At Glowlab, we believe that makeup is more than just a routine—it’s an art "
"form that enhances your natural beauty and boosts your confidence. Our "
"studio is a sanctuary for all things beauty, offering personalized makeup "
"services tailored to suit every occasion, from casual outings to grand "
"celebrations."
msgstr ""

#: patterns/about.php:29
msgid ""
"With a team of skilled and passionate makeup artists, we specialize in "
"creating looks that reflect your personality and style. From flawless bridal "
"makeup to bold editorial styles, we use premium products and the latest "
"techniques to ensure stunning results."
msgstr ""

#: patterns/about.php:34
msgid "More About Us"
msgstr ""

#: patterns/archive.php:54
msgid "Sorry, No posts exists..."
msgstr ""

#: patterns/archive.php:65
#: patterns/single.php:63
msgid "Search"
msgstr ""

#: patterns/archive.php:75
#: patterns/single.php:73
msgid "Popular Posts"
msgstr ""

#: patterns/archive.php:99
#: patterns/single.php:97
msgid "Categories"
msgstr ""

#: patterns/archive.php:109
#: patterns/single.php:107
msgid "Archives"
msgstr ""

#: patterns/archive.php:119
#: patterns/single.php:117
msgid "Tags"
msgstr ""

#: patterns/banner.php:19
msgid "Glowlab Makeup Studio"
msgstr ""

#: patterns/banner.php:25
msgid "Glow up with our expert touch."
msgstr ""

#: patterns/banner.php:29
msgid ""
"Sed sollicitudin magna et luctus elementum. Donec id lectus tortor. Maecenas "
"mollis mauris eu sodales ultrices."
msgstr ""

#: patterns/banner.php:34
msgid "Make Appointment"
msgstr ""

#: patterns/contactinfo.php:27
#: patterns/footer.php:117
msgid "Opening Hours"
msgstr ""

#: patterns/contactinfo.php:31
msgid "07:00 AM Till 08:00 PM"
msgstr ""

#: patterns/contactinfo.php:51
msgid "Our Location"
msgstr ""

#: patterns/contactinfo.php:55
msgid "106, Glowlab studio, United States"
msgstr ""

#: patterns/contactinfo.php:75
msgid "Contact Number"
msgstr ""

#: patterns/contactinfo.php:79
msgid "7896541230"
msgstr ""

#: patterns/footer.php:21
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quis "
"gravida lorem, nec varius risus."
msgstr ""

#: patterns/footer.php:25
msgid "Follow Us On"
msgstr ""

#: patterns/footer.php:43
msgid "Latest Post"
msgstr ""

#: patterns/footer.php:67
msgid "Contact Info"
msgstr ""

#: patterns/footer.php:77
msgid "31 Hoylake Rd, Cheshire, England"
msgstr ""

#: patterns/footer.php:87
#: patterns/footer.php:97
#: patterns/header.php:43
msgid "07908 712026"
msgstr ""

#: patterns/footer.php:107
#: patterns/header.php:31
msgid "example@example.com"
msgstr ""

#: patterns/footer.php:123
msgid "Monday - Friday"
msgstr ""

#: patterns/footer.php:127
msgid "10am - 8pm"
msgstr ""

#: patterns/footer.php:133
msgid "Saturday"
msgstr ""

#: patterns/footer.php:137
msgid "11am - 9pm"
msgstr ""

#: patterns/footer.php:143
msgid "Sunday"
msgstr ""

#: patterns/footer.php:147
msgid "Closed"
msgstr ""

#: patterns/footer.php:162
msgid "© Copyright 2025. All Rights Reserved."
msgstr ""

#: patterns/footer.php:166
msgid "Fly Themes"
msgstr ""

#: patterns/footer.php:166
msgid "and"
msgstr ""

#: patterns/footer.php:166
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:166
msgid "WordPress"
msgstr ""

#: patterns/header.php:19
msgid "31 Hoylake Rd, Cheshire, England.."
msgstr ""

#: patterns/header.php:55
msgid "Mon-Saturday, 9:00am - 5:00pm"
msgstr ""

#: patterns/header.php:80
msgid "Get Appointment"
msgstr ""

#: patterns/latest-news.php:15
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:21
msgid "Our Insights & Articles"
msgstr ""

#: patterns/latest-news.php:25
msgid ""
"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy "
"nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut "
"wisi enim ad minim veniam, quis nostrud exerci tation."
msgstr ""

#: patterns/latest-news.php:49
#: patterns/services.php:54
#: patterns/services.php:80
#: patterns/services.php:106
#: patterns/services.php:134
#: patterns/services.php:160
#: patterns/services.php:186
msgid "Read More"
msgstr ""

#: patterns/services.php:15
msgid "We Provide"
msgstr ""

#: patterns/services.php:21
msgid "Best Makeup Service for you"
msgstr ""

#: patterns/services.php:25
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque id mollis "
"justo. Sed ultricies purus velit, id vehicula nisl pellentesque non. Sed nec "
"tellus quam."
msgstr ""

#: patterns/services.php:45
msgid "Face Makeup"
msgstr ""

#: patterns/services.php:49
#: patterns/services.php:75
#: patterns/services.php:101
#: patterns/services.php:129
#: patterns/services.php:155
#: patterns/services.php:181
msgid ""
"Lorem ipsum dolor sit amet, conse ctetur adipiscing elit. Duis at est id leo "
"luctus gravida a in ipsum."
msgstr ""

#: patterns/services.php:71
msgid "Eye Makeup"
msgstr ""

#: patterns/services.php:97
msgid "Nail Art"
msgstr ""

#: patterns/services.php:125
msgid "Hairstyle"
msgstr ""

#: patterns/services.php:151
msgid "Lip Care"
msgstr ""

#: patterns/services.php:177
msgid "Eyebrow Makeup"
msgstr ""

#: patterns/services.php:195
msgid "View All Services"
msgstr ""

#: patterns/team.php:15
msgid "We Are Passionate"
msgstr ""

#: patterns/team.php:21
msgid "Expert Beautician"
msgstr ""

#: patterns/team.php:42
msgid "Debina Lois"
msgstr ""

#: patterns/team.php:46
msgid "Dermatologist"
msgstr ""

#: patterns/team.php:78
msgid "Mariya Jain"
msgstr ""

#: patterns/team.php:82
#: patterns/team.php:118
msgid "Hair Stylist"
msgstr ""

#: patterns/team.php:114
msgid "Critana Martin"
msgstr ""

#: patterns/team.php:150
msgid "Dia Doe"
msgstr ""

#: patterns/team.php:154
msgid "Makeup Artist"
msgstr ""
